Recent upgrade from 4.8 to 6.0.1 browsers not working for some users on analyzers and standard reports. Error messages returned on IE, Chrome and Safari for some but not all users.

Can not find a compatibility matrix for browsers supported on 6.0.1 any suggestions what might be causing this issue?